.team-members-container {
    margin-top:60px;
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
}

.team-members-container > * {
    flex: 0 0 33.3333%;
    min-width:200px;
    margin-bottom:40px;
}

.team-member-container > img {
    width: 50%;
    max-width:300px;
    margin-left:auto;
    margin-right:auto;
    display:block;
    cursor:pointer;
}

.team-member-container.active {
    flex: 0 0 100%;
    margin: 0px 0 80px 0;
    padding-top:20px
}

.team-member-name {
    text-align:center;
    margin: 20px 0 28px 0;
    cursor:pointer;
}

.team-member-name > a {
    color: #333;
}

.team-member-name i {
    margin-left:12px;
}

.team-member-content {
    margin: 8px;
}

.team-member-info {
    margin-top: -128px;
    padding: 128px 20px 20px 20px;
    background: rgba(241, 241, 241, 0.945);
    border-radius: 4px;
    line-height:28px;
    pointer-events:none;
}
